<!DOCTYPE html>
<html lang="en">

  {% include head.html %}

  <body>

    {% include invalidate.html %}
    
    {% include header.html %}

    <div class="page-content">
      <div class="wrapper">
        {{ content }}
      </div>
    </div>

    {% include footer.html %}

  </body>

</html>
